Compatibilidad de las aplicaciones y los audífonos Philips HearLink

Los audífonos BTE y Philips HearLink utilizan tecnología Bluetooth® Low Energy de dual-core de 2,4 GHz para conectar Philips HearLink a prácticamente todos los smartphones.

Obtén información sobre la compatibilidad de smartphones y otros dispositivos con los audífonos Philips HearLink, la aplicación Philips HearLink, la aplicación Philips HearLink Connect y Philips AudioClip.

Audífonos Philips HearLink en el fomato RITE, con el auricular en el oído

Compatibilidad con audífonos Philips HearLink

El formato BTE Philips HearLink es Made for iPhone®, iPad Pro®, iPad Air®, iPad®, iPad mini® y iPod touch®.

Puedes conectar directamente tus audífonos a tu smartphone u otro dispositivo sin un accesorio, para que puedas transmitir audio, contestar llamadas telefónicas, ajustar configuraciones y más.

El formato BTE Philips HearLink también es compatible con dispositivos Android .

Made for iPhone

Los audífonos Philips HearLink en los formatos BTE PP, BTE SP, BTE UP, miniBTE T, miniBTE T R, miniRITE, miniRITE T, miniRITE T R, ITC 30, ITE FS y ITE HS son compatibles con:

Para todos los audífonos, recomendamos iOS 13 o posterior.

Le recomendamos que actualice siempre su dispositivo a la última versión del sistema operativo.

Comunicación manos libres:

Los clientes pueden disfrutar de llamadas con manos libres utilizando su iPhone o iPad.

Audífonos que permiten la comunicación con manos libres:

  • HearLink miniRITE T 30
  • HearLink miniRITE T R 30
  • HearLink miniBTE T 30
  • HearLink miniBTE T R 30
  • HearLink ITC 30
  • HearLink ITE HS 30
  • HearLink ITE FS 30

La transmisión bidireccional (comunicación manos libres) está disponible con iPhone 11 o posterior, iPad Pro de 12,9 pulgadas (5.ª y 4.ª generación), iPad Pro de 11 pulgadas (3.ª y 2.ª generación), iPad Air (4.ª generación) y iPad mini (6.ª generación), con actualizaciones de software iOS 15.2 y iPadOS 15.2 o posterior. La comunicación manos libres requiere un firmware mínimo 1.3.0 en sus audífonos.

Android

Los audífonos Philips HearLink 9030, 7030, 5030 son compatibles con ASHA (transmisión de audio para audífonos). Con ASHA, puedes transmitir audio desde su dispositivo móvil directamente a sus audífonos.

ASHA requiere Android 10 o superior.

La transmisión directa de audio a los audífonos Philips HearLink x030 se ha probado en los siguientes dispositivos:

Google: Pixel 3, Pixel 3a, Pixel 4, Pixel 4 A, Pixel 5, Pixel 6.

Samsung: Galaxy A21s, Galaxy A50, Galaxy A51, Galaxy A52, Galaxy A70, Galaxy A71, Galaxy Note 10, Galaxy Note 10+, Galaxy Note 20 5G, Galaxy Note 9, Galaxy S10, Galaxy S10+, Galaxy S10e, Galaxy S20, Galaxy S21, Galaxy S9, Galaxy Tab S6, Galaxy Z Flip3.

Xiaomi MI 10 5G.

OnePlus: 7T, 8T.

Compatibilidad con la aplicación Philips HearLink

La aplicación Philips HearLink se puede utilizar con audífonos inalámbricos Philips HearLink.

Consulta la lista a continuación para identificar los dispositivos móviles que se probaron para ser compatibles con la aplicación Philips HearLink. Aunque tu dispositivo no aparezca en la lista, es posible que sea compatible con la aplicación Philips HearLink.

Te recomendamos que actualices siempre tu dispositivo a la última versión del sistema operativo.

Dispositivos iOS compatibles (13.0 o posterior)

Dispositivos Android compatibles

La aplicación es compatible con Android 8.0 y versiones posteriores y generalmente recomendamos usar la última versión disponible de Android.

Para un mejor rendimiento, recomendamos los siguientes dispositivos:

Compatibilidad con la aplicación Philips HearLink Connect

La aplicación Philips HearLink Connect se puede utilizar con audífonos inalámbricos Philips HearLink.

Consulta la lista a continuación para identificar los dispositivos móviles que se probaron para ser compatibles con la aplicación Philips HearLink Connect.

Aunque tu dispositivo no aparezca en la lista, es posible que sea compatible con la aplicación Philips HearLink Connect.

Te recomendamos que actualices siempre tu dispositivo a la última versión del sistema operativo.

Ten en cuenta que la aplicación Philips HearLink Connect es compatible con dispositivos con un mínimo de 2 GB de RAM y que se ejecutan en el sistema operativo iOS 13 o superior, y Android 8.0 o superior.

Los audífonos de la familia Philips HearLink Connect y Philips HearLink x030 requieren un dispositivo móvil con Bluetooth 4.2 o superior.

Compatibilidad con Philips AudioClip

Consulta la lista a continuación para identificar los dispositivos que se probaron para ser compatibles con Philips AudioClip.

Si tu dispositivo no está en la lista, es posible que sea compatible con AudioClip si cuenta con Bluetooth® 2.1 o posterior.

Apple, el logotipo de Apple, iPhone, iPad, iPod touch y Apple Watch son marcas comerciales de Apple Inc., registradas en EE. UU. Y otros países. App Store es una marca de servicio de Apple Inc.

Android, Google Play, and the Google Play logo are trademarks of Google LLC.Android , Google Play y el logotipo de Google Play son marcas comerciales de Google LLC.

Hi there
It seems you are visiting this website from the United States. Would you like to navigate to the United States' website instead?